@font-face {
    font-family: 'Barlow';
    src: url('Barlow-Medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'BarlowBold';
    src: url('BarlowCondensed-Bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
*/
* { box-sizing:border-box; margin:0; padding:0; }
html, body { height:100%; min-height:100vh; width:100%; }
html {
 font-size:100%;
}
body {
 font-family:Barlow,Helv,Helvettica,Arial,sans; font-size:1.1rem;
}
h1,h2,h3,h4,h5,h6 {
/*
 font-family:BarlowBold,Helv,Helvettica,Arial,sans;
*/
 font-weight:bold; margin:0 0 0.5em;
}
h1 { font-size:4rem; margin:0 0 0.1em; }
h2 { font-size:3.5rem; }
h3 { font-size:2.25rem; }
h4 { font-size:1.4rem; }
h5 { font-size:1.1rem; }
h6 { font-size:0.9rem; }
figure, figure img { max-width: 100%; height: auto; }
main { max-width:1280px; margin:0 2%; padding-bottom:2vh; }
p { margin-bottom:1em; }
a { font-weight:bold; }
ul, ol { margin: 1em 0; padding-left: 1.5em; }
li { margin-bottom:0.5em; }
input, textarea, select {  width:100%; background:aliceblue; font-size:1.2rem; padding: 3px 6px; border:1px solid navy; }
input[type='submit'] { background:royalblue; color:white; font-size:1.33rem; font-weight:bold; padding:7px 12px; border:none; border-radius:3px; display:block; margin:1.5em 0 2em 1.5vw; width:auto; }
input[type='radio'] { width:auto; }
label { display:block; margin:1em 0; }
hr { border:none; border-bottom:3px solid dodgerblue; padding-top:20px; margin-bottom:20px; }

/*** CUSTOMS ***/
.box { clear:both; border: 16px solid dodgerblue; border-radius:32px; padding:16px; margin:4% 0; }
.box:after { content:''; display:block; clear:both; }
.b { /*background:aliceblue;*/ padding:2vh 3vw 2vh 0; /* font-size:1rem; margin-bottom:3vw; */ }
.uni { margin:0 0; }
.tall { line-height:1.5rem; }
.tagline { padding:8vh 6px; }
.clr { clear:both; }
.nobr { white-space:nowrap; }
.rounder>img { margin:8px 0; border-radius:16px; }
.topgap { margin-top:16px; }
.bike { background:url(bike.jpg) no-repeat bottom right; background-size:80%; }
.socials figure { float:left; margin:0 0 12px 25px; width:42px; height:42px; }
.socials:after { content:''; clear:left; display:block; }
select { font-style:italic; }
option { font-style:normal; }
option:first-child { font-style:italic; }

.lineup { display:flex; gap:5px; justify-content:space-between; max-width:100%; }
.lineup>* { background-color:lightblue; flex:1 1 33%; }
.lineup>*:first-child { border-radius:0 0 0 48px; background-color:pink; }
.lineup>*:last-child { border-radius:0 48px 0 0; background-color:yellow; }
.linehead { border-radius:0 48px 0 0; background:navy;color:white; border-bottom:5px solid white; padding:4px 4px 0; }
.linehead:after { content:''; clear:both; display:block; }
.lineup>div>*, .lineup>div>div>* { padding:4px; }
.lineup>div>div { padding:0; }
.biketext { float:left; width:61%; }

@media only screen and (min-width: 768px) {
main { margin:0 auto; }
h1 { font-size:7rem; }
div.l,div.r { width:37.75%; }
.l { float:left; }
.r { float:right; }
div.w { width:61%; }
.spaced { margin-top:16vh; padding:3vh 0; }
.topandtail { border:3px solid dodgerblue; border-left:none; border-right:none; }
}